<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:layout_margin="4dp"
        app:cardCornerRadius="10dp"
        app:cardBackgroundColor="@android:color/white"
        app:cardElevation="2dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <androidx.cardview.widget.CardView
                android:id="@+id/cardImage"
                app:cardCornerRadius="10dp"
                android:layout_margin="4dp"
                android:layout_width="200dp"
                android:layout_height="200dp">

                <ImageView
                    android:scaleType="fitXY"
                    android:id="@+id/image"
                    android:src="@drawable/logo"
                    android:background="@drawable/border_background"
                    android:backgroundTint="@android:color/black"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"/>

            </androidx.cardview.widget.CardView>

            <TextView
                android:id="@+id/message"
                android:padding="8dp"
                android:layout_toEndOf="@+id/cardImage"
                android:layout_toRightOf="@+id/cardImage"
                android:layout_alignTop="@+id/cardImage"
                android:layout_alignBottom="@+id/cardImage"
                android:text="@string/app_name"
                android:textColor="@android:color/black"
                android:textSize="16sp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"/>

            <View
                android:id="@+id/black_line"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"
                android:layout_below="@id/cardImage"
                android:background="@android:color/black"
                android:layout_width="match_parent"
                android:layout_height="1dp"/>

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/call_button"
                android:layout_alignParentEnd="true"
                android:layout_alignParentRight="false"
                android:layout_margin="8dp"
                android:layout_below="@+id/black_line"
                android:src="@drawable/ic_call_black_24dp"
                android:layout_width="30dp"
                android:layout_height="30dp"/>

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/share_button"
                android:layout_toLeftOf="@+id/mail_button"
                android:layout_margin="8dp"
                android:layout_below="@+id/black_line"
                android:src="@drawable/ic_share_black_24dp"
                android:layout_width="30dp"
                android:layout_height="30dp"/>

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/mail_button"
                android:layout_toStartOf="@+id/call_button"
                android:layout_toLeftOf="@+id/call_button"
                android:layout_margin="8dp"
                android:layout_below="@+id/black_line"
                android:src="@drawable/ic_email_black_24dp"
                android:layout_width="30dp"
                android:layout_height="30dp"/>



        </RelativeLayout>
    </androidx.cardview.widget.CardView>

</LinearLayout>